Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
OnigRepeatRange Struct Reference

`#include <oniguruma.h>`

## Data Fields
int | lower
int | upper

## Detailed Description

Definition at line 639 of file ripper.y.

## Field Documentation

int OnigRepeatRange::lower

Definition at line 640 of file ripper.y.

Referenced by entry_repeat_range(), and match_at().

int OnigRepeatRange::upper

Definition at line 641 of file ripper.y.

Referenced by entry_repeat_range(), and match_at().

The documentation for this struct was generated from the following file:

- include/ruby/oniguruma.h